/*
Theme Name: Capital Child Theme 
Theme URI: https://capital.imithemes.com/demo1/
Description: Child theme for Capital WordPress Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: capital
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
/* home banner slider */
/* .page-id-604 .hero-area {height: 80vh;}
.page-id-604 .hero-area .slider-rev-cont {height: 100%;}
.page-id-604 .hero-area .slider-rev-cont .tp-limited{height: 100%;}
.page-id-604 .hero-area rs-module-wrap#rev_slider_4_1_wrapper,
.page-id-604 .hero-area rs-module-wrap#rev_slider_4_1_wrapper rs-module#rev_slider_4_1{height: 100%!important;} */

/* header css */
header.site-header .container.relative-container {
/*     background-color: #fff; */
/*     margin-top: 30px;border-radius: 10px; */
}
/* body.home header.site-header {
    background: red;
    position: absolute;
	    margin-top: 30px;
} */
.team-img .team-media img{filter: grayscale(100%);transition: .3s ease;}
.team-img .team-media:hover img{filter: grayscale(0%);transition: .3s ease;}
.header-style9 .site-header .hidden-menu-opener, .header-style9 .site-header .search-module-trigger, .header-style9 .site-header .cart-module-trigger, .header-style9 .site-header .topper-opener {
  color: #000;
    font-size: 35px;}
/* .header-style9 .site-header .hidden-menu-opener:hover{color: #fff;background: #31708e;} */
.header-style9 .overlay-wrapper .dd-menu {width: 25%;margin: 0 auto;}
.dd-menu > li.menu-item-has-children > a:after {
    content: " \f107";
    position: absolute;
    right: auto;
    margin-left: 5px;
}
.header-style9 .overlay-wrapper .dd-menu > li.current-menu-item > a, .header-style9 .overlay-wrapper .dd-menu > li:hover > a, .header-style9 .overlay-wrapper .dd-menu > li ul li a:hover {
    color: #fff;
    opacity: 1;
    background:#5d5c61;
}
/* .dd-menu>li a:hover {
    color: #F8C332!important;
} */
.site-header .header-equaler, .site-header .header-equaler > div > div, .header-style10 .site-header .relative-container {
    height: 100px!important;
}
.header-style1 .dd-menu > li > a, .header-style7 .dd-menu > li > a, .header-style8 .dd-menu > li > a {
    line-height: 100px!important;
	font-weight: 500;
	color:#fff;
}


.dd-menu > li > a, .header-style9 .overlay-wrapper .dd-menu > .mnu-chgs > a {
    font-size: 21px;
    line-height: 15px;
    padding: 15px;
}

.header-style9 .overlay-wrapper .dd-menu > .mnu-chgs ul li a {
    text-transform: capitalize;
}

/* .theme-sticky-header .sticky-menu > ul > li > a{line-height: 75px!important;} */
/* .site-logo img {
    height: 70px;
} */
/* .theme-sticky-header .sticky-header-left-blocks .sticky-logo img {
    max-height: 70px;
} */
.site-header {background-color:#8fc1e3;}
/* .dd-menu>li a:hover{color:#8fc1e3!important;} */
/* ul.sub-menu li a {background-color:#31708e;} */
.dd-menu > li > a {color:#000;}
.dd-menu > li > ul > li > a:hover, .dd-menu > li > ul > li > ul > li > a:hover, .dd-menu > li > ul > li > ul > li > ul > li > a:hover, .dd-menu .megamenu-container ul li a:hover{background-color:#fff;}
header.site-header .container.relative-container {
    display: flex;
    align-items: center;
}
.header-middle-text {
    width: 80%;
    text-align: center;
}
.header-middle-text h4 {
    margin-bottom: 0px;
    font-family: Prata;
}
/* breadcrumb css */
.breadcrumb-wrapper {
	border-bottom: 0px solid rgba(0,0,0,.08);}
.page-banner, .page-banner h1 {
    color: #fff;
    text-transform: capitalize;
}
.breadcrumb-wrapper .current-item {
    color:#f8c332;
}

/* footer css */
.widget {
    margin-bottom:0px;
}
div#block-12 {
    margin-bottom: 30px;
}
/* .footer-light-skin div#block-10.footer_widget a {
    color: #000;
    display: block;
    margin-bottom: 6px;
} */
.footer-light-skin div#block-10.footer_widget a {
    display: flex;
    align-items: flex-start;
	color:#000;
}
.footer-light-skin div#block-10.footer_widget a:first-child i {
    width: 30px;
}
.footer-light-skin div#block-10.footer_widget a i {
/*     color:#31708e; */
    margin-right: 6px;
    font-size: 18px;
}
.site-footer.site-footer-top.footer-light-skin .col-md-3.col-sm-6.col-xs-12:nth-child(2) {
    /* background: red; */
    padding: 0px 20px 0px 60px;
}
.widget_nav_menu ul li a, .woocommerce-MyAccount-navigation ul li a, .widget_product_categories ul li a{color:#000;}

/* #services.accent-overlay:before{background-color:#687864!important;} */
.icon-box h3 {
    font-size: 15px;
    font-weight: 500;
}
/* Our Leadership css */
.ceo-image img {
    height: 500px;
    object-fit: cover;
    object-position: top;
}
/* testimonial css  */
/* .testimonial-info {
    margin-top: 0px;
} */
.testimonials-style1 .testimonial-item blockquote {position: relative;min-height:200px;
	font-size: 14px;}
.testimonials-style1 .owl-carousel .owl-nav {
	margin-top: 9px;}
.testimonials-style1 .testimonial-item blockquote:after{
    content: '\f10d';
	    
    font-family: "fontAwesome";
    color: #0b0c26;
    font-size: 40px;
    line-height: 50px;
    position: absolute;
    top: -12px;
    left: 0;
    opacity: .1;
}
/* Newsletter css */
/* .tnp-subscription label{color:#000;}
.tnp-subscription input.tnp-submit {
    background-color: #f8c332;
    border-radius: 0px;
} */
.newsletter div#sfba-form2-container {
    background: #00000047!important;
    width: 100%!important;
    padding: 65px 39px!important;
	    display: flex!important;
    flex-direction: column;
}
.newsletter  h2#sfba-form2-heading{order:1;    font-family: 'Prata'!important;}
.newsletter p.subscribeform1_sub_heading {order: 2;    margin-bottom: 10px!important;}
.newsletter .sfba_subscribe_form__fields_wrap {order: 3;}
.newsletter input#sfba-form2-button {
        background-color:#5d5c61!important; color:#fff!important;
}
/* Service grid css */
.service-item-grid-content.equal-height-column.post-item-content h4.style-title {
 font-size: 15px;
    padding-right: 32px;
}
.single-imi_services .post-content ul li{    margin-bottom: 0;
    line-height: 1.6em;}
/* ul li css */
/* ul, ul li {
	margin: 10px 0 10px 9px;}
 */
/* Blog css  */
.single-post .post-media img{width:100%;}
.blog-posts .grid-item-inner h4.post-title {
    font-size: 17px;
    line-height: 24px;
    text-transform: capitalize;
}
.white-bg-style .blog-posts .grid-item-inner .post-item-content{padding:20px;}
.blog-posts .post-content ul li,.blog-posts .post-content ol li{    margin-bottom: 10px;line-height: 1.6em;}
.blog-posts .post-content ul,.blog-posts .post-content ol { margin-left:20px;}
ul.wp-block-latest-posts__list.wp-block-latest-posts {
    margin: 0;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts li {
	    border-bottom: 1px solid rgba(0,0,0,.08);
    padding-bottom: 14px;
    margin-bottom: 14px;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts li a {
	   color: #555;
}
   
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none;
    color: #000;
}
/*  videos sections css  */
.videos-sections h5{min-height: 60px;}
/* .videos-sections p{min-height: 180px;} */

/* Read more css */
.morecontent span {display:none;}
.morelink {    display: inherit;
    color: #000;}
/* Column hover css */
.vc_col-has-fill .vc_column-inner{transition: 0.7s;}
/* .vc_col-has-fill .vc_column-inner:hover h3.vc_custom_heading{color:#fff;} */
/* .vc_col-has-fill .vc_column-inner:hover {
    background-color: #3352a3;
    transition: 0.7s;
    color: #fff;
} */
/* .vc_col-has-fill .vc_column-inner:hover figure.wpb_wrapper.vc_figure img{background-color:#fff; border-radius:50%;} */
/* .hover-backround:hover .vc_column-inner {
    background: #31708e;
    color: #fff;
}
.z-1 {
    z-index: 1;
}
.hover-backround:hover .vc_column-inner h3{color:#fff;} */
a.morelink:active, a.morelink:focus{color: #000;}
.page-banner-text{text-align:center;}
.page-id-3 ul li,.page-id-1815 ul li {
    margin-bottom: 15px;
    line-height: 26px;
}
/* Faqs page css  */
.vc_tta-panel-heading h4.vc_tta-panel-title.vc_tta-controls-icon-position-left {
    font-size: 17px;
    line-height: 1.7!important;
}
.vc_tta-panel-body ul li {
    margin-bottom: 15px;
    line-height: 26px;
}
.arrow-white i.mi {
    color: #fff;
}
@media(max-width:767px){
/* 	Home page css */
/* Home slider css	 */
/* 		.page-id-604 .hero-area {
    height: auto;
} */
/* 	.page-id-604 .hero-area rs-module-wrap#rev_slider_4_1_wrapper, .page-id-604 .hero-area rs-module-wrap#rev_slider_4_1_wrapper rs-module#rev_slider_4_1 {
    height: 250px!important;
		overflow:hidden;
} */
	.page-id-604 .hero-area #rev_slider_4_1_wrapper .hesperiden.tparrows {
    width: 30px;
    height: 30px;
}
	.page-id-604 .hero-area #rev_slider_4_1_wrapper .hesperiden.tparrows:before {
    font-size: 14px;
    line-height: 30px;
}
/* 	.page-id-604 .hero-area {
    height: auto;
}
	.page-id-604 .hero-area rs-module-wrap#rev_slider_4_1_wrapper, .page-id-604 .hero-area rs-module-wrap#rev_slider_4_1_wrapper rs-module#rev_slider_4_1 {
    height: 220px!important;
}
	.page-id-604 .hero-area #rev_slider_4_1_wrapper .hesperiden.tparrows {
    width: 30px;
    height: 30px;
}
	.page-id-604 .hero-area #rev_slider_4_1_wrapper .hesperiden.tparrows:before {
    font-size: 14px;
    line-height: 30px;
}
	.page-id-604 .hero-area h1{font-size:16px!important; margin-top:50px; line-height:20px!important;}
	.page-id-604 .hero-area h3{font-size:14px!important;}
	
	rs-column#slider-4-slide-17-layer-1 rs-layer-wrap:nth-child(2) rs-layer#slider-4-slide-17-layer-2{
		margin-top: 5px!important;
    font-size: 11px!important;
    padding: 10px!important;
	}
	
	
	.page-id-604 .hero-area rs-column rs-layer-wrap.rs-parallax-wrap:nth-child(3) rs-layer {
    margin-top: 5px!important;
    font-size: 11px!important;
    padding: 10px!important;
}
	.page-id-604 .hero-area rs-column#slider-4-slide-22-layer-1 rs-layer-wrap.rs-parallax-wrap:nth-child(2) rs-layer {
    margin-top: 5px!important;
    font-size: 11px!important;
    padding: 10px!important;
	}
	
	.page-id-604 .hero-area rs-column rs-layer-wrap.rs-parallax-wrap:last-child{display:none!important;} */

/* 	Our Alliances css */
	.d-xs-none {display: none!important;}
	.vc_custominfiniteloop .vc_item {    width: 9%!important; height: 48px!important;}
/* padding css	 */
	.pl-xs-0{padding-left:0px!important;}
	.pr-xs-0{padding-right:0px!important;}
	.pl-xs-15{padding-left:15px!important;}
	.pr-xs-15{padding-right:15px!important;}
/* margin css */
	.ml-xs-0{margin-left:0px!important}
	.mr-xs-0{margin-right:0px!important}
/* 	.vc_column_container {padding-left:15px;padding-right:15px;} */
/* CEO css */
.ceo-info p:first-child strong:first-child span {font-size: 18px!important;}
.ceo-info p:first-child strong:last-child span {font-size: 16px!important;}
.ceo-image img{height:auto;}
/* 	Why Choose Us css */
	.why-choose-us h4.vc_custom_heading {
    font-size: 17px;
}
	.why-choose-us h4.vc_custom_heading br {
    display:none;
}

/* We Assist css */
.we-assist-box h3.vc_custom_heading {
    font-size: 20px;
}
	.privacy-policy h3.vc_custom_heading {font-size: 20px;}
	.terms-conditions h3.vc_custom_heading {font-size: 20px;}
	/* 	Contact us css */
	p.lead {
    font-size: 18px;
}
	.shadow-xs-remove {
    box-shadow: 0px 0px 0px;
}
/* 	Featured By css */
	.featured-by .vc_custominfiniteloop .vc_item {    width: 5%!important; height: 70px!important;}
	h2 { font-size: 25px!important; margin-bottom: 20px!important;}
.page-banner h1 {
    font-size:25px;
}
	.breadcrumb {
		line-height: 25px!important;}
/* Service pages css */
	.service-sections h3.vc_custom_heading {
    font-size: 20px;
}
/* Why us page  */
	.why-us h3.vc_custom_heading{font-size:20px;}
	
/* Partner page css */
	.why-partner-with-us h3.vc_custom_heading{font-size:20px;}
/* Footer mobile css	 */
	.site-footer.site-footer-top.footer-light-skin .col-md-3.col-sm-6.col-xs-12:nth-child(2) {
    /* background: red; */
    padding: 0px 15px;
}
/* 	slider css */
	rs-row#slider-1-slide-5-layer-19.last-row {
    display: flex!important;
    align-items: center;
    flex-direction: row;
}
	.w-sm-50{width:50%!important}
	
}
/* banner css */
.page-banner-image::before {
    background:#5d5c61;
}

.vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item {
    visibility: visible;
    border-left: 1px solid #ccc;
}
.vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item:first-child {
    /* background: red; */
    border-left: 0px;
}

.vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item  .vc_inner{text-align:center;}
li.item.testimonial-item.testimonial-grid-item .post-item-content.equal-height-column {
    border-bottom: 3px solid #b1a196 ;margin: 20px 20px 0px 0px; transition: 0.7s all;    padding: 40px;
	box-shadow: 0 15px 39px 0 rgb(8 18 109 / 10%);
}
li.item.testimonial-item.testimonial-grid-item:before {
    content: "";
    background: #b1a19621;
    position: absolute;
    top: 0;
    bottom: 20px;
    left: 20px;
    right: 0px;
    z-index: -1;transition: 0.7s all;
	
}
.owl-carousel .owl-item:hover li.item.testimonial-item.testimonial-grid-item .post-item-content.equal-height-column {
/*     margin: 6px 6px 0px 0px; */
	transform: translate(5px,-5px);
    transition: 0.7s all;
}
.imi-cta.about-back-img {
    background-position: top center!important;
}


